AnsweredAssumed Answered

MQX 3.8.1 on K61 problem w/ CW 10.2

Question asked by Tom Junkans on Dec 13, 2012
Latest reply on Dec 13, 2012 by Tom Junkans

Has anyone got MQX 3.8 running on a K61?

I cloned the K60 BSP and changed the twrk60n512.h file to match my custom board.

I changed the .mem file to match the K61

When I try to download and run a simple Hello example I get a pop-up saying "The device is secure, Erase device?" I select 'Yes' then I get the Codewarrior Alert message:

"Failed writting target address0

   Expected value:    0x2000fbff

   Acutal value:         0xffffffff     "

 

I am concerned because the psp_cpudef.h file has no support for the K61.

 

Any help will be appreciated.

Cheers,

Tom

Outcomes